<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <RelativeLayout
        android:layout_marginTop="5dp"
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="2dp"
            android:text="订单列表"
            android:textSize="19dp"
            android:textStyle="bold"></TextView>
    </RelativeLayout>
</LinearLayout>